uuid: 9cd741fb-306b-4876-9ba4-d885cfd65216
langcode: fr
status: true
dependencies:
  config:
    - taxonomy.vocabulary.type_de_projet
id: taxonomy_term.type_de_projet
target_entity_type_id: taxonomy_term
target_bundle: type_de_projet
default_langcode: site_default
language_alterable: false
